1. NewAge_Si's Avatar
    okay so i bought a storm got it unlocked . Came home got on crack berry after a long while since i didnt have a bb since my pearl but anyways Im on a tmobile plan. I downloaded desktop manager 4.6 thinking it would work with this storm but it doesnt. doesnt even detect it? do i need to have the same os on the phone as the desktop manager i download? HELP PLEASE want to get this phone perfectly working.
    10-01-09 01:26 AM
  2. kriptikchicken's Avatar
    You really want Desktop Manager 4.7 or 5.0
    10-01-09 01:45 AM
  3. NewAge_Si's Avatar
    okay no matter what os is on my phone? also how do i find out what os i have?
    10-01-09 01:49 AM
  4. Smokotoks's Avatar
    No matter what OS is on your phone, use 4.7 or 5.0, I would recommend 5.0, I havent had any probs yet with it.. And to find what OS your running go into your phone, click Options>About

    Hope this helps
    10-01-09 02:05 AM
  5. NewAge_Si's Avatar
    okay cool yeah i found the os and its 4.7 hope i get this working the right way download on my computer take fooor ever
    10-01-09 02:21 AM
  6. paulwright1's Avatar
    It might not be the desktop manager causing the problem. It could be your computer. Care to tell us what OS your using on your computer. Also, are you using the original USB cable that comes with the storm or are you using a generic one or a USB hub?
    10-01-09 02:42 AM
  7. NewAge_Si's Avatar
    i got it it to work after i installed DM 5.0 im using a usb cable that came with a tour and using windows xp.. now that i got it working i will be trying to get all the apps working properly ...hopefully my radio signal fixes because im not getting very good service with it
    10-01-09 04:52 AM
  8. leecott's Avatar
    Just DL DM 5.0. It's compatible with the 4.7 OS's.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-01-09 05:10 AM
  9. NewAge_Si's Avatar
    10-01-09 05:25 AM
LINK TO POST COPIED TO CLIPBOARD